/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
   
}

.wrapper {

}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
  font-family: 'Conv_FSERPROB-DEMI';
  src: url('../fonts/FSERPROB-DEMI.eot');
  src: local('☺'), url('../fonts/FSERPROB-DEMI.woff') format('woff'), url('../fonts/FSERPROB-DEMI.ttf') format('truetype'), url('../fonts/FSERPROB-DEMI.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body
{
    font-family: 'Conv_FSERPROB-DEMI';
    background-color: black;
    color: white;
}

.vid-conteneur
{
    position: relative;
}
video
{
    width: 100%;
    height: auto;
}
.wrapper-video
{
    position: relative;
}

 article {
  position: relative;
  left: 15%;
  float: left;
  margin: 0;
}
article .article-title {
  font-size: 2em;
  letter-spacing: 3px;
  margin: 10px 0; 
}
article .article-desc {
  margin: 20px auto 16px;
  font-size: 1em;
  margin: 10px 0 0 0;
}
article .article-author {
  font-size: 18px;
  line-height: 1.5;
  margin: 5px 0 0 0;
}
article .article-author-job {
  font-size: 12px;
  margin: 5px 0 5px 0;
}
article .article-hr {
  font-size: 2em;
  letter-spacing: 3px;
  margin: 5px 0 45px 0; 
}


#header
{
    color: #666;
    width: 100%;
    height: 50px;
    margin-bottom: 30px;
}
#content-img
{
    margin: 17px 5px 0 5px;
    width: 35px;
    height: 35px;
    float: left;
}
#content-img img
{
    width: 100%;
    height: 100%;
}
#content-text
{
    float: left;
    margin: 25px 0px 0 15px;
}
#content-logo
{
    float: right;
    margin-top: 12px;
    color: white;
    font-size:0.5em;
    text-align: center;
}
#content-logo img
{
    width:50%;
    height: auto;
}



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}